Error with AF 5.0 .3 new install

Mar 3, 2013 at 1:52 PM
New install of AF 5.0.3 on DNN 7.0.3.

No errors on running install wizard but placing module on page produces this error -

A critical error has occurred. Could not load file or assembly 'Microsoft.ApplicationBlocks.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The module was expected to contain an assembly manifest.

Unable to access module settings and have to delete module to get page to display.

Any suggestions? Thanks
Gavin
Coordinator
Mar 3, 2013 at 6:22 PM
Look in your DNN bin folder and see if you have "Microsoft.ApplicationBlocks.Data.dll".

That's a standard part of DNN that should be there.
Mar 4, 2013 at 2:35 PM
Many thanks - that file was corrupted and replacing it cured the issue!

Good to see the work on AF bearing fruit!

Cheers

Gavin